I can't install scim. what's wrong?

为当前最终发行版之前的所有版本提供支持
回复
shazihoo
帖子: 148
注册时间: 2006-08-26 23:09
来自: 四川
送出感谢: 0
接收感谢: 0

I can't install scim. what's wrong?

#1

帖子 shazihoo » 2006-09-09 17:58

openoffice.org can not find in the scource on sjtu. If I install scim, must I update the openoffice.org?
shazihoo
帖子: 148
注册时间: 2006-08-26 23:09
来自: 四川
送出感谢: 0
接收感谢: 0

#2

帖子 shazihoo » 2006-09-09 18:08

发现已经解决了。
回复

回到 “老旧版本支持”